<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50f4eaefbe8fbf18ffedc373d4a07aa6">
  <dict>
    <!--2023-02-11 10:04:36.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2023-02-11 10:04:36.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:04:36.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:04:36.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:04:36.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:36.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:04:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:04:36.000-->
    <bool key="show_network_type_icon">false</bool>
    <!--2023-02-11 10:04:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:04:36.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 10:04:36.000-->
    <string key="voicemail_number">*501</string>
    <!--2023-02-11 10:04:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
